
ami_id = 

cluster_name = "nomad-example"

cluster_tag_key = "nomad-servers"

cluster_tag_value = "auto-join"

instance_type = "t2.micro"

num_clients = 6

num_servers = 3

server_instance_type = "t2.micro"

ssh_key_name = ""

vpc_id = ""

